View Issue Details

IDProjectCategoryView StatusLast Update
1366RASiPGeneralPublicApr 25th 2024 6:50 PM
ReporterNBug Reporter Assigned To 
Priority NormalSeverityCrashReproducibilityHave Not Tried
Status NewResolutionOpen 
ProjectionNoneETANone 
PlatformWin32NTOSMicrosoft Windows NT 6.2.9200.0OS Version6.2.9200.0
Product Version1.23.0.4 
Summary1366: Object reference not set to an instance of an object. @ _CurveSetAndIndex HDSGetCurveIndex(System.String, Int32) @ RASiPDLL.RASiP
Description
<SerializableException xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xsd="http://www.w3.org/2001/XMLSchema">
  <ExtendedInformation>
    <HResult>-2147467261</HResult>
  </ExtendedInformation>
  <InnerExceptions />
  <Message>Object reference not set to an instance of an object.</Message>
  <Source>RASiP</Source>
  <StackTrace>   at RASiPDLL.RASiP.HDSGetCurveIndex(String sCurve, Int32 nVersion)
   at RASiPDLL.Process_Options_GasPhi.Apply()
   at RASiPDLL.frmRASiP.UpdateAll(nTabsInControl nTab)
   at RASiPDLL.frmRASiP.UpdateZoneSelection(Int32 nZone)
   at Hunter_RAS.frmMain.ComboBox_Zone_DropDownClosed(Object sender, EventArgs e)
   at System.Windows.Forms.ComboBox.OnDropDownClosed(EventArgs e)
   at System.Windows.Forms.ComboBox.WmReflectCommand(Message& m)
   at System.Windows.Forms.ComboBox.WndProc(Message& m)
   at System.Windows.Forms.Control.ControlNativeWindow.OnMessage(Message& m)
   at System.Windows.Forms.Control.ControlNativeWindow.WndProc(Message& m)
   at System.Windows.Forms.NativeWindow.Callback(IntPtr hWnd, Int32 msg, IntPtr wparam, IntPtr lparam)</StackTrace>
  <TargetSite>_CurveSetAndIndex HDSGetCurveIndex(System.String, Int32) @ RASiPDLL.RASiP</TargetSite>
  <Type>System.NullReferenceException</Type>
</SerializableException>
Additional Information
<Report xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xsd="http://www.w3.org/2001/XMLSchema">
  <GeneralInfo>
    <CLRVersion>4.0.30319.42000</CLRVersion>
    <DateTime>4/25/2024 10:51:26 PM</DateTime>
    <ExceptionMessage>Object reference not set to an instance of an object.</ExceptionMessage>
    <ExceptionType>System.NullReferenceException</ExceptionType>
    <HostApplication>Hunter-RAS.exe</HostApplication>
    <HostApplicationVersion>1.23.0.4</HostApplicationVersion>
    <NBugVersion>1.2.1.0</NBugVersion>
    <TargetSite>_CurveSetAndIndex HDSGetCurveIndex(System.String, Int32) @ RASiPDLL.RASiP</TargetSite>
    <UserDescription />
  </GeneralInfo>
</Report>
TagsBug, Crash, NBug
Attached Files
Exception_133585590878554066.zip (10,399,963 bytes)

Zip Contents

  • Exception.xml (1,313 bytes)   
    <?xml version="1.0"?>
    <SerializableException xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xsd="http://www.w3.org/2001/XMLSchema">
      <ExtendedInformation>
        <HResult>-2147467261</HResult>
      </ExtendedInformation>
      <Message>Object reference not set to an instance of an object.</Message>
      <Source>RASiP</Source>
      <StackTrace>   at RASiPDLL.RASiP.HDSGetCurveIndex(String sCurve, Int32 nVersion)
       at RASiPDLL.Process_Options_GasPhi.Apply()
       at RASiPDLL.frmRASiP.UpdateAll(nTabsInControl nTab)
       at RASiPDLL.frmRASiP.UpdateZoneSelection(Int32 nZone)
       at Hunter_RAS.frmMain.ComboBox_Zone_DropDownClosed(Object sender, EventArgs e)
       at System.Windows.Forms.ComboBox.OnDropDownClosed(EventArgs e)
       at System.Windows.Forms.ComboBox.WmReflectCommand(Message&amp; m)
       at System.Windows.Forms.ComboBox.WndProc(Message&amp; m)
       at System.Windows.Forms.Control.ControlNativeWindow.OnMessage(Message&amp; m)
       at System.Windows.Forms.Control.ControlNativeWindow.WndProc(Message&amp; m)
       at System.Windows.Forms.NativeWindow.Callback(IntPtr hWnd, Int32 msg, IntPtr wparam, IntPtr lparam)</StackTrace>
      <TargetSite>_CurveSetAndIndex HDSGetCurveIndex(System.String, Int32) @ RASiPDLL.RASiP</TargetSite>
      <Type>System.NullReferenceException</Type>
    </SerializableException>
      
  • Report.xml (719 bytes)   
    <?xml version="1.0"?>
    <Report xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xsd="http://www.w3.org/2001/XMLSchema">
      <GeneralInfo>
        <CLRVersion>4.0.30319.42000</CLRVersion>
        <DateTime>4/25/2024 10:51:26 PM</DateTime>
        <ExceptionMessage>Object reference not set to an instance of an object.</ExceptionMessage>
        <ExceptionType>System.NullReferenceException</ExceptionType>
        <HostApplication>Hunter-RAS.exe</HostApplication>
        <HostApplicationVersion>1.23.0.4</HostApplicationVersion>
        <NBugVersion>1.2.1.0</NBugVersion>
        <TargetSite>_CurveSetAndIndex HDSGetCurveIndex(System.String, Int32) @ RASiPDLL.RASiP</TargetSite>
        <UserDescription />
      </GeneralInfo>
    </Report>
      
  • MiniDump.mdmp (829,983 bytes)
  • files/HDS.Net.Info.lic (584 bytes)   
    <?xml version="1.0" encoding="utf-8"?>
    <LicenseInfo xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xsd="http://www.w3.org/2001/XMLSchema">
      <Key>48ccceaf-f4cf-4786-920c-f35a5247ee6c</Key>
      <IssueDate>2024-04-25T00:00:00</IssueDate>
      <ExpireDate>2025-05-01T00:00:00</ExpireDate>
      <IssuedTo>Probe</IssuedTo>
      <Company>Probe</Company>
      <IssuedBy>Hydrocarbon Data Systems, Inc. - AS</IssuedBy>
      <Copies>4</Copies>
      <Type>Workstation</Type>
      <Package>Full</Package>
      <Demo>false</Demo>
      <Test>false</Test>
      <Verified>true</Verified>
    </LicenseInfo>
      
  • files/Logs/HDSlog.txt (1,572,955 bytes)
  • files/Data/KLX/KLX_BH_109A/KLX_DOE_SPR_BH-109A.mdb (9,392,128 bytes)
  • files/HDS.Net.Info.lic (584 bytes)   
    <?xml version="1.0" encoding="utf-8"?>
    <LicenseInfo xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xsd="http://www.w3.org/2001/XMLSchema">
      <Key>48ccceaf-f4cf-4786-920c-f35a5247ee6c</Key>
      <IssueDate>2024-04-25T00:00:00</IssueDate>
      <ExpireDate>2025-05-01T00:00:00</ExpireDate>
      <IssuedTo>Probe</IssuedTo>
      <Company>Probe</Company>
      <IssuedBy>Hydrocarbon Data Systems, Inc. - AS</IssuedBy>
      <Copies>4</Copies>
      <Type>Workstation</Type>
      <Package>Full</Package>
      <Demo>false</Demo>
      <Test>false</Test>
      <Verified>true</Verified>
    </LicenseInfo>
      
  • files/Logs/HDSlog.txt (1,572,955 bytes)
  • files/Data/KLX/KLX_BH_109A/KLX_DOE_SPR_BH-109A.mdb (9,392,128 bytes)
  • files/HDS.Net.Info.lic (584 bytes)   
    <?xml version="1.0" encoding="utf-8"?>
    <LicenseInfo xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xsd="http://www.w3.org/2001/XMLSchema">
      <Key>48ccceaf-f4cf-4786-920c-f35a5247ee6c</Key>
      <IssueDate>2024-04-25T00:00:00</IssueDate>
      <ExpireDate>2025-05-01T00:00:00</ExpireDate>
      <IssuedTo>Probe</IssuedTo>
      <Company>Probe</Company>
      <IssuedBy>Hydrocarbon Data Systems, Inc. - AS</IssuedBy>
      <Copies>4</Copies>
      <Type>Workstation</Type>
      <Package>Full</Package>
      <Demo>false</Demo>
      <Test>false</Test>
      <Verified>true</Verified>
    </LicenseInfo>
      
  • files/Logs/HDSlog.txt (1,572,955 bytes)
  • files/Data/KLX/KLX_BH_109A/KLX_DOE_SPR_BH-109A.mdb (9,392,128 bytes)

Activities